typo3/twitter-bootstrap

This package is abandoned and no longer maintained. The author suggests using the neos/twitter-bootstrap package instead.


Last activity 6 days ago
  • 160697
composer require typo3/twitter-bootstrap

Simple and flexible HTML, CSS, and Javascript for popular user interface components and interactions. Packaged for use with Neos Flow

3.0.4

This version is abandoned and no longer maintained. The author suggests using the neos/twitter-bootstrap package instead.


Simple and flexible HTML, CSS, and Javascript for popular user interface components and interactions. Packaged for use with Neos Flow

Version
3.0.4
Type
neos-package
Release Date
Aug 30, 2018 9:31:58 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
MIT f1da794467a79d9a9be113749a2c9d38cf8c1eec
The same vendor provides 25 package(s).